<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:tag="系统设置"
    tools:context=".view.fragment.SystemSetFragment">

    <Button
        android:id="@+id/ConnectDevice"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="连接设备"/>

    <Button
        android:id="@+id/ReadData"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="读取数据"/>

    <Button
        android:id="@+id/WriteData"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="写入数据"/>

</LinearLayout>